
Name:           cursor-theme-blueprint
Summary:        X Window System Cursors for the Blue Print Theme
Version:        0.0.2
Release:        %mkrel 9
License:        GPL
Group:          System/Configuration/Theme
Source:          blueprint-cursor-theme-%{version}.tar.bz2
Patch:          links.diff
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:    noarch

%description
A nice mouse cursor theme for the X Window System.


%prep
%setup -q -n  blueprint-cursor-theme-0.0.2
%patch

%build
autoreconf -fi
./configure --prefix=/usr --libdir=%_libdir
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
rm    $RPM_BUILD_ROOT/usr/X11R6/lib/X11/icons/default/index.theme.blueprint
rmdir $RPM_BUILD_ROOT/usr/X11R6/lib/X11/icons/default

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
/usr/X11R6/lib/X11/icons

%changelog
* Mon Sep 21 2009 pcserver <pcserver at hush.com>
-rebuild

* Tue Jun 26 2007 Texstar <texstar@gmail.com> 0.0.2-2-pclos2007
- fix synaptic section geesh!

* Sun Dec 17 2006 Texstar <texstar@houston.rr.com> 0.0.2-1pclos2007
- Build for PCLinuxOS 2007
